html{height:100%;width:100%}
body{font-family:OpenSans Regular,Arial;font-size:15px;min-height:100%;overflow-x:hidden;padding:0}
ul,ol,li,p,a,img{margin:0;padding:0}
ul,ol,li,p {color:#575757}
.clearDiv{clear:both;height:1px;line-height:0;overflow:hidden}
.nobr{white-space:nowrap}
.center-text {text-align:center}
.underline {text-decoration:underline}
h2, .pg_general h1 {line-height:normal}
h3{font-size:20px;font-weight:500;margin:0;padding:0;line-height:normal} .pg_general h3 {padding:0 0 10px}
h4{font-size:14px;color:#575756;margin:0;padding:0 0 10px;line-height:normal}

a {color:#0a7dd2;cursor:pointer;outline:none}a:hover{color:#37a5ff;text-decoration:underline;outline:none}a:active{color:#00468c;text-decoration:underline;outline:none}

.blueBtn{color:#0a7dd2;font-size:15px;float:left}
.main_top_menu a:hover, .accordion a:hover{text-decoration:none}

*::-webkit-input-placeholder {color:#8c97ba;opacity:1}
*:-moz-placeholder {color:#8c97ba;opacity:1}
*::-moz-placeholder{color:#8c97ba;opacity:1}
*:-ms-input-placeholder {color:#8c97ba;opacity:1}

#bodyDOM {padding-bottom:45px}
/* PopUp */
#popupLink {margin:0 auto}
#wrapPopUpLink {background:url(https://www.paragon-software.com/sites/paragon-drivers.com/interface/pix.png) repeat;display:block;height:100%;left:0;position:fixed;top:1px;width:100%;z-index:1000}

.text-justify {
    text-align: justify;
}

.col-height {
    display: table-cell;
    vertical-align: top;
    float: none;
}
.align-middle {
    vertical-align: middle;
}

#cookie_str {width:100%;padding:5px 0;background:#f0f9fe;display:none}
#cookie_str p{float:left;width:85%}
#cookie_str p, #cookie_str a {line-height:2.4em;font-size:11px;color:#1e4e9e}
#cookie_str a {text-decoration:underline;line-height:2.4em;float:left}
#cookie_str .ADlnk {display:none}
#btnX {width:26px;height:26px;float:left;margin:1px 10px 0;cursor:pointer;background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/btn-close.png);background-size:26px 26px;}
.ufsdLg {width:75%}
.btnBlueMain{padding:7px 25px;color:#fff;font-size:14px;font-weight:600;background:-webkit-linear-gradient(bottom,#3b52a0,#6679b9);background:-o-linear-gradient(bottom,#3b52a0,#6679b9);background:linear-gradient(to top,#3b52a0,#6679b9);border-radius:15px;-o-border-radius:15px;-khtml-border-radius:15px;-webkit-border-radius:15px;-moz-border-radius:15px}
.btnBlueMain:hover {color:#fff;text-decoration:none;background:#3b52a0;box-shadow:none}
.btnRedMain{padding:7px 25px;white-space:nowrap;color:#fff;font-size:14px;font-weight:600;box-shadow:inset 0 13px 40px -30px white;-webkit-box-shadow:inset 0 13px 40px -30px white; -moz-box-shadow:inset 0 13px 40px -30px white;background:#ea554c;border-radius:5px;-o-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
.btnRedMain:hover {color:#fff;background:#f54b4b;box-shadow:none;text-decoration:none}
.sizeIfram {width:50%;height:300px;border:none;outline:none}
.logo{margin:22px 0 15px}
.logoPromo{top:0;left:185px;position:absolute;z-index:5;background-image:url('https://www.paragon-software.com/sites/paragonsoftware.com/images/fr/promo/day_france_2016/Fete_Nationale_2016_Pfeil_retina.png');background-size:120px 51px;width:120px;height:51px;display:block}
.account{float:right;margin:31px 0 0 0;font-size:15px}
.account a{color:#3b52a0}
.lngTitle{text-align:center;margin:35px 0 35px 56px}
.lngu{position:relative;max-width:180px;display:inline-block}
.lng_left{float:left;margin-left:20px}
.lng_right{float:right;margin-right:20px}
.lng_left .lng_top{margin-top:18px}
.lng_right .lng_top{margin-top:18px}
.lng_left ul,.lng_right ul{margin:0;padding:0;text-align:left;font-size:13px}
.lng_left li,.lng_right li{list-style-type:none;height:25px}
.lng_left li a,.lng_right li a{padding:2px 8px}
.lng_left .lng_line{height:1px;clear:both;position:absolute;top:120px;left:36px;width:270px;background:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/header/line_w270.png) repeat-x scroll 0 0}
.lng_left li a:hover,.lng_right li a:hover{color:#fff;background-color:#3b52a0;border-radius:8px;text-decoration:none}
.lngu .sub_lng{background:url(https://www.paragon-software.com/system/galleries/myaccount/header/bg-lang-box.jpg) repeat-x 50% 40%;border-radius:5px;right:0;list-style:none;margin:0;opacity:0;padding:12px;position:absolute;top:0;-webkit-transition: all 0.25s;transition:all 0.25s;visibility:hidden;width:342px;height:517px;color:#3b52a0;margin-top:0;border:1px solid #3b52a0;border-radius:15px;margin-top:3px}
.language{width:180px;position:relative;padding:0;color:#3b52a0;font-size:14px;text-align:center;line-height:2em;border:1px solid #3b52a0; border-radius:30px; -o-border-radius:30px; -khtml-border-radius:30px; -webkit-border-radius:30px; -moz-border-radius:30px;cursor:pointer;background-position:0 0}
.lngu:hover .language{z-index:98;background:white;border-bottom:none;border-radius:30px 30px 0 30px; -o-border-radius:30px 30px 0 30px; -khtml-border-radius:30px 30px 0 30px; -webkit-border-radius:30px 30px 0 30px; -moz-border-radius:30px 30px 0 30px;}
.language .Langball {width:30px;height:30px;position:absolute;top:-1px;left:-1px;background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/lang-ball.png);background-size:30px 30px}
.lngu:hover .sub_lng{opacity:1;top:25px;visibility:visible;z-index:97;border-radius:15px 0px 15px 15px; -o-border-radius:15px 0px 15px 15px; -khtml-border-radius:15px 0px 15px 15px; -webkit-border-radius:15px 0px 15px 15px; -moz-border-radius:15px 0px 15px 15px;}
.lngu .sub_lng a{color:#3b52a0}

input[name="query"]{border:1px solid #3b52a0;border-radius:20px;padding:5px 2px 5px 30px;background-position:left;font-size:14px;text-align:center;color:#8c97d0}
#head-search,#head-search-xs{position:relative;max-width:180px;display:inline-block}
#head-search input[name="query"]{height:30px;width:100%;padding:0 24px 0 45px;font-size:14px;border:1px solid #3b52a0;border-radius:30px;outline:none}
#head-search input[name="loop"]{position:absolute;top:0;left:0;width:30px;height:30px;border:0;padding:0;background:transparent;background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/search_lens.png);background-size:30px 30px;}

.md-right {float:right}
.NewFeat,.UpdateFeat,.NewFeatSmall,.UpdateFeatSmall,.NewFeatWht {background:#e94f44;color:#fff;font-weight:600;padding:0 3px;text-transform:uppercase} .UpdateFeat {background:#37a5ff}
/* ProductCardHeader */
.prodCard{width:100%;font-family:Arial;height:380px;position:relative;background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/brh/bgi.png);background-size:cover}
.bann_descr {width:46%;height:100%;float:left;margin-right:50px;font-family:OpenSans Regular,Arial}
.bann_descr h1{font-size:36px;color:#fff;font-family:OpenSansBold;font-weight:500;margin:40px 0 0;line-height:30px} .GrayCard .bann_descr h1 {color:#575757} .lessH h1{font-size:35px}
.bann_descr h1 i {font-size:26px;font-weight:400;font-family:OpenSans Regular;color:#fff} .GrayCard .bann_descr h1 i {color:#878787}
.bann_descr h2{font-size:17px;color:#fff} .GrayCard .bann_descr h2 {color:#3b52a0}
.bann_descr ul{margin:0;padding-left:20px}
.bann_descr ul li, .bann_descr p {color:#fff;line-height:25px} .GrayCard .bann_descr ul li, .GrayCard .bann_descr p {color:#575757}
.bann_descr li.new:before{content:"New";background-color:#e94f44;padding:0 4px;margin-right:8px}
.prodCard .NewLbl {background-color:#e94f44;color:#fff;font-weight:600;padding:0 4px;}
.prodCard .container, .prodCard .container .row,  .prodCard .container .row .col-md-12 {height:inherit}
.lbvers {background:rgba(0,0,0,0.07);color:#706f70;font-weight:600;font-size:13px;border-radius:0 0 5px 5px;padding:2px 15px;float:left;margin:0 0 -5px}

.bann_buttons {margin-top:50px;float:left}
.moreTabs {margin-top:5px}
.button_name, .button_name p {font-size:13px;color:#fff} .GrayCard .button_name, .GrayCard .button_name p {color:#878787}
.button_name strong {font-size:14px}
.button_name .button_text_descr {font-size:12px;font-weight:600;padding:0;margin:0}
.based .button_img {position:absolute;top:28px;right:20px;width:24px;height:24px;background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/optimized/tbH_arrows.png);background-repeat:no-repeat;background-position:top left; background-size:200% 100%}
.GrayCard .based .button_img {background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/optimized/tbH_arrows_gray.svg)}
.all_btn {width:264px;top:12px;text-align:center;position:relative;left:0}
.based{padding:10px 20px;border:0;display:block;text-align:left;position:relative;outline:none;min-height:82px;border-radius:8px;-o-border-radius:8px;-khtml-border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;line-height:20px;margin-top:15px;background:-moz-linear-gradient(45deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 70%,rgba(0,0,0,0.15) 100%);background:-webkit-gradient(left bottom,right top,color-stop(0%,rgba(0,0,0,0)),color-stop(70%,rgba(0,0,0,0.11)),color-stop(100%,rgba(0,0,0,0.15)));background:-webkit-linear-gradient(45deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 70%,rgba(0,0,0,0.15) 100%);background:-o-linear-gradient(45deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 70%,rgba(0,0,0,0.15) 100%);background:-ms-linear-gradient(45deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 70%,rgba(0,0,0,0.15) 100%);background:linear-gradient(45deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.11) 70%,rgba(0,0,0,0.15) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#000000',GradientType=1)}
.based:hover{text-decoration:none;background:-moz-linear-gradient(top,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(255,255,255,0.8)),color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(top,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(top,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 100%);background:linear-gradient(to bottom,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=0)}
.based:hover .button_img {background-position:100% 0}
.redBtnBuy, .redAddBtn, .txtprice, a.redBtn, .page a.redBtn {font-family:OpenSansBold;width:auto;cursor:pointer;display:inline-block;position:relative;top:10%;box-shadow:inset 0 13px 40px -30px white;-webkit-box-shadow:inset 0 13px 40px -30px white; -moz-box-shadow:inset 0 13px 40px -30px white;padding:7px 15px;background:#ea554c;border-radius:15px;-o-border-radius:15px;-khtml-border-radius:15px;-webkit-border-radius:15px;-moz-border-radius:15px}
.redBtnBuy {float:left}
.redBtnBuy:hover, .redAddBtn:hover, .txtprice:hover, .page a.redBtn:hover, a.redBtn:hover {background:#f54b4b;box-shadow:none;text-decoration:none}
.redBtnBuy span, .redAddBtn span, .txtprice span {color:#fff;font-weight:500;font-size:16px}
a.redBtn, .page a.redBtn {width:134px;font-family:OpenSans Regular,Arial;color:#fff;padding:7px 0;display:block;font-size:14px;font-weight:600;margin:0 auto;text-align:center}
#thermoNavigation {font-size:10px;text-align:left;padding:14px 0 10px}
#thermoNavigation img {position:relative;top:-4px}

/* Main menu */
.main_top_menu{height:47px;width:100%;background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/indexPage/nav.png)}
.main_top_menu .container{overflow:visible}
.separate_link a, .separate_link a:hover {color:#ffffff}
.separate .separate_link:hover{background-color:#6579ba}
.main_mnu{margin-bottom:0;text-align:center}
.main_mnu ul{margin:0;padding:0;list-style-type:none}
.main_mnu ul li.separate{display:inline-block}
.main_mnu li.separate .separate_link{background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/indexPage/nav-line.png);display:block;background-repeat:repeat-y;margin-right:-4px}
.main_mnu li.separate:last-child{background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/indexPage/nav-line.png);background-repeat:repeat-y;background-position:top right}
.main_mnu .separate_link{font-size:19px;color:#fff;padding:10px 60px;display:block;transition:all .25s;cursor:default}
.main_mnu .lessInd {padding:10px 50px}
.ul_menu li:hover .separate_link{background-color:#6579ba}
.menu .submenu {position:absolute;top:48px;background:#f0f9fe;box-shadow:0 0 10px rgba(0,0,0,0.5); -webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);-moz-box-shadow:0 0 10px rgba(0,0,0,0.5);list-style-type:none;margin:0;opacity:0;padding:30px 0 25px;-webkit-transition: all 0.1s;transition: all 0.1s;visibility:hidden;z-index:100;text-align:left}
.no-js .menu:hover .submenu,.menu-hover:hover .submenu,.menu-click.menu-active .submenu{opacity:1;top:46px;visibility:visible}
.menu .arrow{visibility:hidden;opacity:0;-webkit-transition: all 0.1s;transition: all 0.1s;z-index:102;position:absolute;bottom:-1px;width:20px;height:10px;background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/optimized/corner.png);background-repeat:no-repeat;background-size:20px 10px}
.no-js .menu:hover .arrow,.menu-hover:hover .arrow{opacity:1;visibility:visible;bottom:1px}
.menu .arrow:before {content:""}
.menu .submenu::before {content:"";height:0;left:50%;position:absolute;width:0}
.menu #tbh0{left:0}.menu #tbh1{left:5%}.menu #tbh2{left:25%}.menu #tbh3{right:0}.menu #tbh4{right:0}

/* MenuProductCard tabs */
.page_switch .container,.page_switch .col-md-12{padding:0}
.page_switch{height:45px;width:100%;background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/mac-products/tab.png)}
.page_switch ul li{width:300px;display:table-cell;vertical-align:middle;text-align:center}
.page_switch li:hover {background:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/mac-products/tab-hover.png) repeat-x}
.page_switch li:hover a {text-decoration:none;color:#878787}
.page_switch li.active,.page_switch li.activeRedTab {background:#fff}
.page_switch ul li.ln {background:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/mac-products/tab-line.png) no-repeat;height:45px;width:2px}
.page_switch ul li.RedTab a,.page_switch ul li.activeRedTab a {color:#e94f44}
.page_switch a{color:#878787;display:block;outline:none}
.switch_img {margin-right:5px}
.switches_descr ul{width:100%;margin:0;padding:0;list-style-type:none}
.switches_descr ul img{vertical-align:top}

.basedSm{padding:6px 30px;float:left;border-radius:15px;-o-border-radius:15px;-khtml-border-radius:15px;-webkit-border-radius:15px;-moz-border-radius:15px;position:relative;margin-top:15px;background:-webkit-linear-gradient(bottom,rgba(255,0,0,0) 0%,rgba(0,0,0,0.1) 100%);background:-o-linear-gradient(bottom,rgba(255,0,0,0) 0%,rgba(0,0,0,0.1) 100%);background:linear-gradient(bottom,rgba(255,0,0,0) 0%,rgba(0,0,0,0.1) 100%)}
.GrayCard .basedSm{background:rgba(255,255,255,1);background:-moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(214,214,214,1) 0%,rgba(255,255,255,1) 54%,rgba(255,255,255,1) 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(0%,rgba(214,214,214,1)),color-stop(54%,rgba(255,255,255,1)),color-stop(100%,rgba(255,255,255,1)));background:-webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(214,214,214,1) 0%,rgba(255,255,255,1) 54%,rgba(255,255,255,1) 100%);background:-o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(214,214,214,1) 0%,rgba(255,255,255,1) 54%,rgba(255,255,255,1) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(214,214,214,1) 0%,rgba(255,255,255,1) 54%,rgba(255,255,255,1) 100%)}
.basedSm:hover{text-decoration:none;background:-moz-linear-gradient(top,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(255,255,255,0.8)),color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(top,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(top,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 100%);background:linear-gradient(to bottom,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=0)}
.GrayCard .basedSm:hover{background:rgba(255,255,255,1);background:-moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 46%,rgba(214,214,214,1) 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(46%,rgba(255,255,255,1)),color-stop(100%,rgba(214,214,214,1)));background:-webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 46%,rgba(214,214,214,1) 100%);background:-o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 46%,rgba(214,214,214,1) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 46%,rgba(214,214,214,1) 100%);background:linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 46%,rgba(214,214,214,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#d6d6d6',GradientType=0)}
.basedSm span {color:#ffffff} .GrayCard .basedSm span {color:#878787}
.ar{display:inline-block;margin-left:10px;-moz-transform:rotate(0deg); -ms-transform:rotate(0deg); -webkit-transform:rotate(0deg); -o-transform: rotate(0deg); transform:rotate(0deg)}
.basedSm:hover .ar{ -moz-transform: rotate(90deg); -ms-transform:rotate(90deg); -webkit-transform:rotate(90deg); -o-transform:rotate(90deg); transform:rotate(90deg)}

.page, .page p, .page ul li, .page ol li {font-size:15px;line-height:1.6em}
.page h2, .pg_general h1 {color:#3b52a0;font-size:35px;font-family:OpenSansBold;font-weight:500;padding-top:40px;text-align:center;margin:0 0 40px}
.page .descTb {margin-top:40px}
.page .descTb h3 {margin-bottom:5px}
.page ul li, .page ol li {margin:2px 0 2px 19px}
.tabIcon {width:116px;padding-right:20px}
.formReg {width:50%;margin:0 auto}
.unitbody {padding:60px 0}
.unitbody h2 {padding-top:0}
.graybox {background:#f5f5f5}

.TutorBody h4 {font-size:20px;font-weight:500;color:#3b52a0}
.vd_bx {width:95%} .scr_bx {width:85%}
.TutorBody .lft, .scr .lft {float:right}
.TutorBody iframe {width:100%;height:250px;border:none;outline:none}
.scr img {width:100%;-webkit-box-shadow:0px 0px 5px 3px rgba(224,224,224,1);-moz-box-shadow:0px 0px 5px 3px rgba(224,224,224,1);box-shadow:0px 0px 5px 3px rgba(224,224,224,1)}
.scr .col-md-3 img {width: auto; box-shadow:none}
.FootText .scr img {width:450px}
.FootText .scr h3 {margin-top:45px;color:#878787}
.vd_bx .dsc, .scr .dsc {text-align:left;margin:0 auto;padding-top:15px}
.txts .txt-blc {padding:0 5px}

.descBL {width:90%;text-align:center;margin:0 auto}
.descBL ul {list-style-type:none}
.descBL ul li {border-bottom:2px solid #dcdcdc;padding:20px 0 30px;margin:0}
.descBL ul li:first-child {padding-top:0} .descBL ul li:last-child {padding-bottom:0;border-bottom:none}
.bx-1 .descBL{width:60%} .col-md-3 .descBL{width:100%}
.descBL img {max-width:80px;width:100%}
.descBL h3 {color:#3b52a0;padding:15px 0}
.topBL {margin-top:40px}

#scr {padding-bottom:12px}
#scr .bx-wrapper .bx-controls-direction a {top:220px}
#scr .bx-wrapper .bx-prev {left:0}#scr .bx-wrapper .bx-next {right:0}
.page .bx-wrapper .bx-pager.bx-default-pager a:hover {background:#e5ecfa}
.ScrnImg {width:50%;margin:10px auto 20px;-webkit-box-shadow: 0px 0px 10px 0px rgba(135,135,135,1);-moz-box-shadow: 0px 0px 10px 0px rgba(135,135,135,1);box-shadow: 0px 0px 10px 0px rgba(135,135,135,1);}
#SH li {text-align:center}
/* Testimonials */
section.view {width:100%;background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/optimized/opinions-bckg.jpg);background-size:cover;background-position:0% 50%}
.page .bx-wrapper ul li {margin:0}
.anybox,.news,.clients{position:relative;margin:60px auto 0}
#reviews h2 {color:#ffffff}
#reviews .wrap-review {width:80%;margin:0 auto 30px;color:#ffffff}
#reviews .bx-wrapper .bx-pager .bx-pager-item {border-left:1px solid #ffffff}#reviews .bx-wrapper .bx-pager .bx-pager-item:first-child {border-left:none}
#reviews .bx-wrapper .bx-controls-direction a {top:20%} .dblSlide .bx-wrapper .bx-controls-direction a {top:40%}
#reviews .bx-wrapper .bx-pager.bx-default-pager a {border:none;text-indent:0;width:auto;height:auto;color:#ffffff;line-height:normal;margin:0 8px}
#reviews .bx-wrapper .bx-pager.bx-default-pager a.active {background:none;text-decoration:underline;font-weight:600}
#reviews .bx-wrapper .bx-pager.bx-default-pager a:hover {background:none;text-decoration:underline}
#reviews .bx-wrapper .bx-prev {background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/optimized/btn-prev-white.png)}
#reviews .bx-wrapper .bx-next {background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/optimized/btn-next-white.png)}
#reviews .review p {color:#ffffff;font-style:normal}
#reviews .review a {color:#ffffff}
#reviews .bx-wrapper .bx-pager,.news .bx-wrapper .bx-pager, .dblSlide .bx-wrapper .bx-pager {top:0}#reviews .bx-wrapper .bx-prev, .news .bx-wrapper .bx-prev{left:0}#reviews .bx-wrapper .bx-next, .news .bx-wrapper .bx-next{right:0}
#reviews .by-line {font-weight:600;float:right}
#reviews .writer {width:25%;padding:0 15px 0 0;display:inline-block;vertical-align:middle;text-align:center}
#reviews .review {width:75%;display:inline-block;vertical-align:middle}
#reviews .wdth {width:100%}
.dblSlide .bx-wrapper .bx-prev {left:-55px} .dblSlide .bx-wrapper .bx-next{right:-55px}
.dblSlide #sl {padding-top:40px} #scr .bx-viewport {margin-bottom:20px}
.dblSlide .bx-wrapper .bx-caption {width:100%;font-weight:600;margin-top:20px;height:80px} 
.dblSlide .bx-wrapper .bx-caption span {position:absolute;left:0;top:0;width:800px}

/* Support */
#support{padding-bottom:0}
#support .txt,.txt{width:80%;margin:0 auto}
#support .txt a{display:inline-block}
#support img.icon{margin-right:20px;position:relative;top:-30px;float:left}
.sep{padding:0 6px;color:#0a7dd2;display:inline-block}
/* Feature */
.featItm {border-bottom:1px solid #878787}
.tbfeat th{border-top:1px solid #878787;border-bottom:1px solid #878787;text-align:center;height:50px}
.tbfeat th:first-child {width:35%;border-right:1px solid #878787}
.tbfeat th p{font-size:25px;color:#878787;font-weight:500}
.tbfeat .categ {height:39px}
.tbfeat .CategoryTitle{border-bottom:1px solid #878787}
.tbfeat .CategoryTitle:hover .arrowGr span{color:#878787}
.tbfeat .tdhead{color:#575757;border-right:1px solid #878787}

td.grayTd {background:#f5f5f5}
.arrowGr{width:10px;height:9px;background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/mac-products/arrows_ad.png);background-repeat:no-repeat;background-position:top left;background-size:200% 100%;display:inline-block;margin-right:10px}
.down{background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/mac-products/arrows_down_ad.png)}
.wrapFeatTb:hover .arrowGr,.wrapFeatTb:hover .down{background-position:100% 0}
.wrapFeatTb span{font-size:17px;color:#1e1e1e;font-weight:600}
.wrapFeatTb:hover span{color:#878787}
.tdhead,.tdfeat{padding:20px;vertical-align:top}
.tdhead {width:35%}
.wrapFeatTb{cursor:pointer;text-align:center}

/* Download */
.downTab {border-bottom:1px solid #878787;border-top:1px solid #878787}
.downTab th {border-bottom:1px solid #878787;border-left:1px solid #878787}
.downTab tr td {border-left:1px solid #878787}
.downTab th:first-child, .downTab tr td:first-child {border-left:none}
.downTab tr {border:0;padding:15px 20px}
.downTab p,.downTab a {font-size:16px}
.downTab .btnBlueMain{display:inline-block}
.downTab .tdADP {display:none}
.downTab th, .downTab td {padding:20px;text-align:center}
table{border:0;width:100%;margin:0;padding:0;border-spacing:0}
.footNote, .footNote p {font-size:9pt}

.freeUnit {padding:40px 30px 0 0} .freeUnit strong {color:#878787}
.generalTb tr td:nth-child(2n), .generalTb tr th:nth-child(2n){border-right:1px solid #878787;border-left:1px solid #878787}
.tbManual .nameDoc{padding:15px 5px 15px 20px}
.tbManual .sizeDocAD{display:none;color:#575757}
.tbManual{margin-bottom:40px}
.tbManual th,.generalTb th {border-top:1px solid #878787;border-bottom:1px solid #878787} .generalTb td {border-bottom:1px solid #878787;padding:20px}
.categProd{border-bottom:1px solid #878787}
.tbManual .arrowGr{margin-right:15px}
.tbManual .wrapFeatTb{text-align:center}
.tbGuide td{border-right:1px solid #878787;border-bottom:1px solid #878787}
.tbManual .sz{color:#575757;font-size:14px}
.tbManual ul li, .tbManual ul li a{color:#0a7dd2;font-size:15px}

/** FOOTER **/
.footer{width:100%;min-height:440px;background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/images/optimized/bg_footer.png)}
.footer a:hover {text-decoration:none} 
.copyright{color:#c4d6f0}
.arrow_up{outline:none;text-align:center;margin-top:30px;padding-bottom:20px}
.blocks a.arrow_up_img{width:40px;height:40px;outline:none;background:#94a7d6;border-radius:20px;-o-border-radius:20px;-khtml-border-radius:20px;-webkit-border-radius:20px;-moz-border-radius:20px;display:block;margin:0 auto}
.blocks a.arrow_up_img:hover{background:#e8f0f8}
.blocks a.arrow_up_img img{position:relative;top:6px}
.blocks{margin-top:75px;font-size:13px}
.block1,.block12,.block13,.block14,.block123,.block16{float:left}
.block1{width:143px}.block16{width:143px}.block12{width:150px}.block123{width:130px}
.blocks a,.blocks p{color:#c4d6f0;margin:0;padding:0}
.blocks a:hover{color:#fff}
.block14{width:212px}
.block1,.block12,.block13,.block16,.block123{margin-right:42px}
.block112{margin-top:10px}
.social{margin-top:10px}
.social a{margin-right:5px}
a.sign {display:inline-block;border-radius:8px;-o-border-radius:8px;-khtml-border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;background:#c4d6f0;color:#3b52a0;padding:7px 20px;margin-top:6px;font-size:16px}
a.lessSign {font-size:15px;padding:7px 10px}
a.sign:hover{background:#ffffff;color:#3b52a0}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 144dpi) {
#btnX {background-image:url(https://www.paragon-software.com/sites/paragonsoftware.com/btn-close@2x.png)}
.logoPromo {background-image:url('https://www.paragon-software.com/sites/paragonsoftware.com/images/fr/promo/day_france_2016/Fete_Nationale_2016_Pfeil_retina.png')}
}

/*Legacy popup (removed)*/
.legacy-popup {
	display: none;
    position: fixed;
	width: 790px;
    left: calc(50vw - 395px);
    bottom: 2%;
    max-width: 1125px;
    z-index: 10001;
	padding: 25px 25px 25px 45px;
	background: rgba(255, 255, 255, 1);
	border-radius: 20px;
	border: 8px solid #fce0d6;
	box-shadow: 
		0 0 0 4px #f58757,
		4px 4px 20px 6px rgba(0,0,0,0.3);
}
.legacy-popup__label {
	display: inline-block;
	position: absolute;
	top: -30px;
	left: -70px;
	transform: rotate(-28deg);
	padding: 15px 40px;
	background: #dd3c3b;
	font-size: 26px;
	line-height: 1;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	box-shadow: 1px 1px 4px 2px rgba(0,0,0,0.2);
}
.legacy-popup__text {
	margin-bottom: 15px;
	font-weight: bold;
}
.legacy-popup__text p, .legacy-popup__text a {
	font-size: 18px;
	font-weight: bold;
}
.legacy-popup__text a {
	color: #ff793c;
	text-decoration: underline;
}
.legacy-popup__btn {
	float: none !important;
	margin-bottom: 10px;
}
.legacy-popup__note {
	display: block;
}
.legacy-popup__overlay {
	display: none;
	position: fixed;
    width: 100%;
    height: 100%;
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10000;
}
@media (max-width: 968px) {
	.legacy-popup {
		width: 90%;
		left: 5%;
	}
}
@media (max-width: 560px) {
	.legacy-popup {
		width: 100%;
		left: 0%;
		bottom: 0
	}
	.legacy-popup__label {
		font-size: 21px;
		left: -40px;
	}
	.legacy-popup__text p, .legacy-popup__text a {
		font-size: 14px;
	}
	.legacy-popup__note {
		font-size: 12px;
	}
	.legacy-popup__btn {
		display:block;
	}
}